

		.SmallText
		{
			COLOR: #333333;
			FONT-SIZE: 75%;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
			margin-bottom: 3pt;
		}
		.TinyText
		{
			COLOR: #333333;
			FONT-SIZE: 65%;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
			margin-bottom: 3pt;
		}
		UL
		{
			COLOR: #666666;
			FONT-SIZE: 75%;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
			margin-bottom: 3pt;
		}
		OL
		{
			COLOR: #666666;
			FONT-SIZE: 75%;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
			margin-bottom: 3pt;
		}
		.MenuItem
		{
			COLOR: #ffffff;
			FONT-SIZE: 10px;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
		}
		.MenuItemTx
		{
	COLOR: #000000;
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: None;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	line-height: 16px;
	letter-spacing: 1px;
		}
		a.MenuItemLink
		{
	COLOR: #000000;
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: None;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	line-height: 16px;
	letter-spacing: 1px;
		}
		a.MenuItemLink:link
		{
			COLOR: #000000;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
		}
		a.MenuItemLink:visited
		{
			COLOR: #000000;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
		}
		a.MenuItemLink:hover
		{
			COLOR: #000000;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: underline;
		}
		.myMenu {
			position: absolute;
			visibility: hidden;
			z-index: 5;
			border: 1px solid #bbbbbb;
		}	

		.TopMenuLink
		{
	COLOR: #000000;
	FONT-SIZE: 10px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: None;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	line-height: normal;
	letter-spacing: 1px;
		}
		a.TopMenuLink
		{
	COLOR: #7e7e7e;
	FONT-SIZE: 10px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: None;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	line-height: 16px;
	letter-spacing: 1px;
		}
		a.TopMenuLink:link
		{
			COLOR: #7e7e7e;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
		}
		a.TopMenuLink:visited
		{
			COLOR: #7e7e7e;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
		}
		a.TopMenuLink:hover
		{
			COLOR: #000000;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
		}

		.UeberschriftObj
		{
	COLOR: #4C4C4C;
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: None;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	letter-spacing: 1px;
		}
				.UeberschriftTx
		{
	COLOR: #7e7e7e;
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: None;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	letter-spacing: 1px;
		}
				.TextTx
		{
	COLOR: #4C4C4C;
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: None;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	letter-spacing: 1px;
		}
		
		

		a.TextTxLink
		{
	COLOR: #4C4C4C;
	FONT-SIZE: 10px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: None;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	line-height: 16px;
	letter-spacing: 1px;
		}
		a.TextTxLink:link
		{
			COLOR: #4C4C4C;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
		}
		a.TextTxLink:visited
		{
			COLOR: #4C4C4C;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
		}
		a.TextTxLink:hover
		{
			COLOR: #4C4C4C;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: underline;
		}
		
		a.TextTxLinkGruen
		{
	COLOR: #30927B;
	FONT-SIZE: 10px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: None;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	line-height: 16px;
	letter-spacing: 1px;
		}
		a.TextTxLinkGruen:link
		{
			COLOR: #30927B;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
		}
		a.TextTxLinkGruen:visited
		{
			COLOR: #30927B;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
		}
		a.TextTxLinkGruen:hover
		{
			COLOR: #30927B;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: underline;
		}